Mailinglist Archive: opensuse-updates (142 mails)

by date

< Previous 1 Next >

19 July, 2019

10:10 maintenance openSUSE-RU-2019:1724-1: moderate: Recommended update for nvme-cli
10:11 maintenance openSUSE-RU-2019:1713-1: moderate: Recommended update for clustduct
10:12 maintenance openSUSE-RU-2019:1712-1: moderate: Recommended update for kio
10:12 opensuse-security openSUSE-SU-2019:1708-1: moderate: Security update for libu2f-host, pam_u2f
10:13 maintenance openSUSE-RU-2019:1715-1: moderate: Recommended update for spectacle
10:14 opensuse-security openSUSE-SU-2019:1723-1: moderate: Security update for tomcat
10:14 opensuse-security openSUSE-SU-2019:1716-1: important: Security update for the Linux Kernel
10:23 opensuse-security openSUSE-SU-2019:1721-1: important: Security update for bubblewrap
10:24 maintenance openSUSE-RU-2019:1711-1: moderate: Recommended update for dolphin
10:24 maintenance openSUSE-RU-2019:1714-1: moderate: Recommended update for gitlint
10:25 maintenance openSUSE-RU-2019:1722-1: moderate: Recommended update for golang-github-prometheus-prometheus
10:25 maintenance openSUSE-RU-2019:1710-1: moderate: Recommended update for llvm7
10:26 maintenance openSUSE-RU-2019:1707-1: moderate: Recommended update for rdma-core
10:27 opensuse-security openSUSE-SU-2019:1719-1: Security update for fence-agents
10:28 maintenance openSUSE-RU-2019:1720-1: moderate: Recommended update for lxd
10:29 maintenance openSUSE-RU-2019:1717-1: moderate: Recommended update for grub2
10:29 maintenance openSUSE-RU-2019:1709-1: moderate: Recommended update for yast2-network
10:30 opensuse-security openSUSE-SU-2019:1718-1: moderate: Security update for libqb
19:10 maintenance openSUSE-RU-2019:1732-1: moderate: Recommended update for permissions
19:11 maintenance openSUSE-RU-2019:1747-1: moderate: Recommended update for yast2-support
19:11 maintenance openSUSE-RU-2019:1731-1: moderate: Recommended update for perl-Bootloader
19:11 maintenance openSUSE-RU-2019:1746-1: moderate: Recommended update for yast2-storage-ng
19:12 maintenance openSUSE-RU-2019:1734-1: moderate: Recommended update for resource-agents
19:13 maintenance openSUSE-RU-2019:1740-1: Recommended update for yast2-country
19:14 maintenance openSUSE-RU-2019:1745-1: moderate: Recommended update for yast2-schema
19:14 maintenance openSUSE-RU-2019:1738-1: moderate: Recommended update for yast2
19:15 maintenance openSUSE-RU-2019:1729-1: moderate: Recommended update for openssh
19:15 maintenance openSUSE-RU-2019:1748-1: moderate: Recommended update for yast2-update
19:16 maintenance openSUSE-RU-2019:1730-1: moderate: Recommended update for osinfo-db
19:16 maintenance openSUSE-RU-2019:1737-1: moderate: Recommended update for valgrind
19:17 maintenance openSUSE-RU-2019:1739-1: moderate: Recommended update for yast2-add-on
19:17 maintenance openSUSE-RU-2019:1742-1: moderate: Recommended update for yast2-installation
19:18 opensuse-security openSUSE-SU-2019:1725-1: moderate: Security update for libu2f-host, pam_u2f
19:19 maintenance openSUSE-RU-2019:1744-1: moderate: Recommended update for yast2-registration
19:19 maintenance openSUSE-RU-2019:1733-1: moderate: Recommended update for rdma-core
19:20 maintenance openSUSE-RU-2019:1743-1: moderate: Recommended update for yast2-migration
19:20 maintenance openSUSE-RU-2019:1726-1: moderate: Recommended update for krb5
19:21 maintenance openSUSE-RU-2019:1727-1: moderate: Security update for libssh
19:22 maintenance openSUSE-RU-2019:1736-1: moderate: Recommended update for targetcli-fb
19:23 maintenance openSUSE-RU-2019:1728-1: moderate: Recommended update for open-vm-tools
19:23 maintenance openSUSE-RU-2019:1741-1: moderate: Recommended update for yast2-firstboot
19:24 maintenance openSUSE-RU-2019:1735-1: moderate: Recommended update for salt

21 July, 2019

10:10 opensuse-security openSUSE-SU-2019:1766-1: important: Security update for webkit2gtk3
10:11 maintenance openSUSE-RU-2019:1765-1: moderate: Recommended update for machinery
10:12 maintenance openSUSE-RU-2019:1768-1: moderate: Recommended update for icewm
10:12 maintenance openSUSE-RU-2019:1763-1: moderate: Recommended update for cluster-glue
10:13 opensuse-security openSUSE-SU-2019:1778-1: moderate: Security update for php7
10:13 opensuse-security openSUSE-SU-2019:1760-1: moderate: Security update for python-Twisted
10:14 maintenance openSUSE-RU-2019:1764-1: moderate: Recommended update for gnome-shell-extensions
10:15 opensuse-security openSUSE-SU-2019:1779-1: moderate: Security update for ledger
10:15 opensuse-security openSUSE-SU-2019:1770-1: moderate: Security update for kernel-firmware
10:16 maintenance openSUSE-RU-2019:1762-1: moderate: Recommended update for perl-Tk
10:17 maintenance openSUSE-RU-2019:1769-1: moderate: Recommended update for python-relatorio
10:17 opensuse-security openSUSE-SU-2019:1767-1: important: Security update for zeromq
10:18 opensuse-security openSUSE-SU-2019:1759-1: important: Security update for neovim
10:18 maintenance openSUSE-RU-2019:1761-1: moderate: Recommended update for gd
10:19 opensuse-security openSUSE-SU-2019:1773-1: moderate: Security update for postgresql10
10:19 maintenance openSUSE-RU-2019:1774-1: moderate: Recommended update for pure-ftpd
10:20 maintenance openSUSE-RU-2019:1772-1: moderate: Recommended update for java-11-openjdk
10:21 opensuse-security openSUSE-SU-2019:1771-1: important: Security update for ruby-bundled-gems-rpmhelper, ruby2.5
10:24 opensuse-security openSUSE-SU-2019:1775-1: important: Security update for znc
10:25 opensuse-security openSUSE-SU-2019:1780-1: moderate: Security update for clementine
10:25 opensuse-security openSUSE-SU-2019:1777-1: moderate: Security update for expat
10:26 maintenance openSUSE-RU-2019:1776-1: moderate: Recommended update for timezone
10:26 opensuse-security openSUSE-SU-2019:1781-1: important: Security update for bzip2
10:27 opensuse-security openSUSE-SU-2019:1782-1: important: Security update for MozillaFirefox
19:10 maintenance openSUSE-RU-2019:1784-1: moderate: Recommended update for pure-ftpd
19:11 opensuse-security openSUSE-SU-2019:1785-1: moderate: Security update for python-Twisted
22:10 maintenance openSUSE-RU-2019:1786-1: moderate: Recommended update for python-relatorio
< Previous 1 Next >
List Navigation